@media only screen
and (min-width:1024px)
{
    body{
        font: 12px/18px 'Roboto', Arial, Tahoma, Verdana, sans-serif;
    }

    .max1024 {
        max-width: 944px;
        margin: 0 auto;
    }
    .max1024p {
        width: 1024px;
        margin: 0 auto;
        position: relative;
    }
/* Адаптация */
    .l320 {
        display: none !important;
    }
    .l768 {
        display: none !important;
    }

    .l1024 {
        display: block !important;
    }
    .l1025 {
        display: none !important;
    }
    .hide1024 {
        display: none !important;
    }
    .floatRight {
        float: right;
    }

    .center {
        margin: 0 !important;

    }

    #wrapper {
        min-width: 1025px;
        display: block;
    }
    #footer {
        min-width: 1025px;
    }

    .container {
        padding: 0 40px;
        border-bottom: 1px #c0c0c0 solid;
    }
    .col-2 {
        width: 25px;
    }
    .col-3 {
        padding-top: 3px;
    }
    .col-10 {
        width: 220px;
    }


    .headTop {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .headTop .logo {
        padding-top: 6px;
    }
    .mobile-menu {
        display: none;
    }
    .headMid ul.menu {
        float: left;
        padding-left: 0;
    }
    .headMid ul.menu li {
        padding: 4px 20px 0 0;
    }
    .headMid ul.link {
        padding-right: 0;
    }
    .headMid ul.link li {
        display: inline-block;
        font-size: 14px;
        padding: 0 0 0 10px
    }
    .headMid ul.link li a {
        padding: 4px 0 4px 30px;
    }
    .headBot {
        padding: 0;
    }
    .headBot ul.buttons {
        float: right;
        width: 225px;
    }

    .carousel img {
        width: 100%;
    }
    .carousel-caption {
        top: 20%;
        width: 250px;
        left: 10%;
        height: 100%;
    }
    .carousel h1 {
        padding-top: 10%;
        color: #ffffff;
        font-size: 48px;
        font-weight: 300;
        margin-bottom: 20px;
    }

    .h120 {
        padding: 44px 40px;
        margin-left: -3px;
    }

    h1 {
        font-size: 44px;
        font-weight: 100;
        color: #0155a4;
        padding: 0;
    }

    .contentBarLeft .inner {
        padding-left: 27.86458333333333%;
    }

    .sideBarLeft {
        width: 27.86458333333333%;
    }

    .blockList li {
        padding: 13px 40px 12px !important;
    }

    .contentBarLeft .inner .in {
        padding-left: 40px;
        padding-right: 40px;
    }

    .tab-pane .link-block {
        padding-top: 34px;
        display: block;
        margin-left: -15px;
        padding-bottom: 0;
    }

    .tab-content .history {
        float: right;
        width: auto;
        margin-top: -68px;
    }


    .tab-pane .history .historySideBarLeft {
        float: right;
        margin-left: -100%;
    }

    .tab-pane .history .historyContentBarLeft .inner {
        display: table;
        height: 80px;
        padding-right: 50px;
    }

    .centerBlock {
        margin: 0 auto;
        width: 332px;
        display: block;
        position: absolute;
        color: #000000;
        padding-top: 160px;
        padding-left: 80px;
        height: 66px;
        background-image: url("../img/timerBgtranparent.png");
        background-position: 0 0;
        background-repeat: no-repeat;
        top: 0px;
        left: 310px;
    }
    .timerImg {
        width: 350px;
        height: 225px;
        margin-left: 339px;
    }


    #defaultCountdown {
        width: 180px;
        height: 45px;
        /*margin-top: 160px;*/
        /*margin-left: 40px;*/
    }

    .grad277 .inner {
        float: left;
        width: 100%;
        padding: 0;
    }

    .grad277 .inner .in {
        float: left;
    }
    .grad277 .inner .in .text {
        float: left;
        padding-left: 40px;
        padding-right: 0;
        width: 30%;
        position: relative;
        z-index: 1;
        background: none;
    }
    .grad277 .inner .timerSideBarLeft {
        float: left;
        padding: 0;
        margin: 0;
        width: 100%;
        position: absolute;
        max-width: 1200px;
    }
    .time {
        margin-top: 0;
        position: absolute;
        right: 55px;
        top: 34px;
        background-image: url("../img/timeBg1024.png");
        font-size: 16px;
        font-weight: 100;
        padding-top: 60px;
    }
    .time span {
        font-size: 70px;
        line-height: 70px;
        margin-left: -10px;
    }
    .date {
        margin-top: 0;
        position: absolute;
        right: 200px;
        top: 34px;
        background-image: url("../img/dateBg1024.png");
        font-size: 16px;
        font-weight: 100;
        padding-top: 60px;
    }
    .date span {
        font-size: 70px;
        line-height: 70px;
        margin-left: -10px;
    }

    .half {
        float: left;
        width: 50%;
    }
    .newsList .inner {
        padding: 0 40px;
    }
    .newsList .newsTotal {
        padding-left: 125px;
    }
    #footer {
        display: block;
    }
    #footer .top .topSideBarRigth {
        width: 130px;
        margin-left: -164px;
    }
    #footer .bottom .innerBot .right .botRightContent .search {
        background-image: url("../img/searchBg768.png");
        width: 244px;
        height: 32px;
        background-position: left top;
        background-repeat: no-repeat;
    }
    #footer .bottom .innerBot .left .botLinkList li {
        display: inline-block;
        padding-right: 10px;
        padding-left: 0;
    }
    #footer .bottom .innerBot .left .botLinkList {
        padding-left: 40px;
    }
    #footer .bottom .innerBot .left .copyright {
        padding-left: 40px;
    }
    #footer .bottom .innerBot .right .botRightContent {
        padding: 27px 40px 0 0;
    }

    .shortBlock {
        clear: both;
        padding-bottom: 20px;
        float: left;
    }
    .linkUndHorizontSlider a {
        margin-left: 40px;
    }
    .bottomMenu {
        padding-left: 40px;
    }

    .tab-menu {
        display: block;
        padding: 0 40px;
        text-align: left;
    }
    .tab-menu li {
        display: inline-block;
        padding: 0;
    }
    .tab-menu li a {
        display: block;
        font-size: 18px;
        font-weight: 300;
        color: #1262b4;
        text-decoration: none;
        padding: 10px 24px;
    }
    .tab-menu li a:hover,
    .tab-menu li a.active {
        background-image: url("../img/tab-menuActiveBg.png");
        background-position: top;
        background-repeat: repeat-x;
        color: #000000;
        -moz-border-radius: 3px 3px 0px 0px;
        -webkit-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
    }

    .bannerBlock .banBot {
        padding: 30px 0 31px;
    }
    .bannerBlock  .banBot h2 {
        font-size: 30px;
    }
    .bannerBlock  .banBot .inner {
        float: left;
        width: 100%;
    }
    .bannerBlock  .banBot .inner h2 {
        padding-left: 40px;
        font-size: 30px;
        font-weight: 300;
        color: #474747;
    }
    .bannerBlock .banBot .inner .banRight {
        display: block;
        left: 410px;
        position: absolute;
        top: -30px;
        width: 610px;
    }
    .bannerBlock  .banBot .inner .banLeft {
        padding: 20px 460px 28px 40px;
    }
    .bannerBlock  .banBot .inner .banLeft .btn {
        width: 220px;
    }
    .bannerBlock  .banBot p {
        font-size: 16px;
    }
    .bannerBlock  .banBot ul {
        font-size: 16px;
    }

    .task ul {
        display: block;
        padding: 20px 40px 0;
    }

    .block1 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 10px !important;
        margin-top: -65px !important;
    }

    .block1 .banRight img {
        float: right !important;
        margin-bottom: -95px !important;
    }

    .block1 h2 {
        padding: 42px 17px 20px;
    }
    .block1 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 55%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }

    .task-list {
        display: block;
        padding: 0 40px 45px;
        background-image: url("../img/task-lisr-bg.png");
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    .task-list ul {
        display: block;
        line-height: 36px;
    }
    .task-list ul li {
        display: block;
        background-image: url("../img/task-lisr-li-bg.png");
        background-position: 0 18px;
        background-repeat: no-repeat;
        font-size: 18px;
        font-weight: 300;
        padding-left: 37px;
    }
    .task-list ul li .accordion-heading a {
        text-decoration: none;
        background-image: url("../img/accordionBg.png");
        background-position: right bottom;
        background-repeat: no-repeat;
        padding: 0px 35px 2px 0;
        color: #0599ff;

    }
    .task-list ul li .accordion-heading a.collapsed:hover {
        color: #0599ff;
    }
    .task-list ul li .accordion-heading a.collapsed {
        background-position: right top;
        color: #000000;
    }
    .task-list ul li .accordion-heading a .hot {
        background-image: url("../img/hotBg.png");
        background-position: left top;
        background-repeat: no-repeat;
        display: inline-block;
        width: 45px;
        height: 22px;
        float: left;
        margin-right: 12px;
        margin-top: 5px;
    }

    .task-list ul li a span  {
        background-image: url("../img/task-lisr-link_bg.png");
        background-position: bottom;
        background-repeat: repeat-x;
        font-size: 18px;
        font-weight: 300;
        padding-bottom: 5px;
    }
    .task-list ul li .accordion-body li {
        background-image: url("../img/small_li_bg.png");
        background-position: 0 12px;
        background-repeat: no-repeat;
        font-size: 16px;
        line-height: 24px;
        padding-left: 10px;
    }
    .task-list ul li .accordion-body {
        font-size: 16px;
        line-height: 24px;
        margin: 0;
    }

    .task-list ul li .accordion-body .li {
        display: block;
        background-image: url("../img/small_li_bg.png");
        background-position: 0 12px;
        background-repeat: no-repeat;
        font-size: 16px;
        line-height: 24px;
        padding-left: 10px;
    }
    .task-list ul li .accordion-body .he {
        display: block;
        font-size: 18px;
        padding-top: 10px;
        font-weight: 500;
    }
    .task-list ul li .accordion-body .pe {
        display: block;
        padding-top: 10px;
    }
    .task-list ul li .accordion-body .btn {
        margin-top: 10px;
        text-decoration: none;
        width: 190px;
        margin-bottom: 20px;
    }

    .noLink3.correct {
        margin-top: -114px;
    }

    .comment {
        font-size: 14px;
        font-weight: 300;
        font-style: italic;
        padding: 0 40px 50px;
    }

    .breadcrumbs {
        padding: 0 40px;
    }

    .block2 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 10px !important;
        margin-top: -90px !important;
    }

    .block2 .banRight img {
        float: right !important;
        margin-bottom: -66px !important;
    }

    .block2 h2 {
        padding: 42px 17px 20px;
    }
    .block2 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 55%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }

    .text {
        padding: 0 40px 45px;
        background-image: url("../img/task-lisr-bg.png");
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    .text.middle {
        padding: 25px 40px 25px;
    }
    .text.middle p {
        font-size: 17px;
        font-weight: 300;
        line-height: 24px;
    }

    .text h2 {
        font-size: 30px;
        font-weight: 300;
        padding-bottom: 18px;
    }

    .block3 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 10px !important;
        margin-top: -90px !important;
    }

    .block3 .banRight img {
        float: right !important;
        margin-bottom: -65px !important;
        margin-top: -65px !important;
    }

    .block3 h2 {
        padding: 42px 17px 20px;
    }
    .block3 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 65%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block3  .banBot ul {
        /*font-size: 16px;*/
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }


    .info-block h2 {
        font-size: 30px;
        font-weight: 300;
        padding-bottom: 18px;
    }
    .info-block .link {
        font-size: 18px;
        padding-top: 30px;
    }
    .info-block .link a {
        color: #0054a4;
        text-decoration: none;
    }
    .info-block .link a:hover span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .info-block ul li {
        background-image: url("../img/task-lisr-li-bg.png");
        background-position: 0 13px;
        background-repeat: no-repeat;
        padding-left: 36px;
    }
    .b1 .info-block-content-right {
        padding: 60px 370px 26px 40px;
    }
    .b1 .info-block-sideRight {
        width: 370px;
        margin-left: -370px;
        padding-top: 76px;
        padding-bottom: 26px;
    }

    .b2 .info-block-content-left {
        padding: 60px 40px 44px 370px;
    }
    .b2 .info-block-sideLeft {
        width: 370px;
        margin-left: -100%;
        padding-top: 60px;
        padding-bottom: 44px;
    }

    .b3 .info-block-content-right {
        padding: 60px 300px 26px 40px;
    }
    .b3 .info-block-sideRight {
        width: 370px;
        margin-left: -370px;
        padding-top: 13px;
        padding-bottom: 0;
    }

    .b4 .info-block-content-right {
        padding: 60px 370px 26px 40px;
    }
    .b4 .info-block-content-right .link {
        padding-top: 17px;
    }
    .b4 .info-block-sideRight {
        width: 370px;
        margin-left: -370px;
        padding-top: 76px;
        padding-bottom: 26px;
    }

    .b5 .info-block-content-left {
        padding: 60px 40px 44px 370px;
    }
    .b5 .info-block-content-left .link {
        padding-top: 17px;
    }
    .b5 .info-block-sideLeft {

        margin-left: -100%;
        padding-bottom: 0;
        padding-top: 24px;
        text-align: center;
        width: 370px;
    }
    .b5 .info-block-sideLeft img {
        float: none;
        margin-bottom: -3px;
    }

    .b6 .info-block-content-right {
        padding: 60px 438px 26px 40px;
    }
    .b6 .info-block-content-right .link {
        padding-top: 17px;
    }

    .b6 .info-block-sideRight {
        margin-left: -438px;
        padding-bottom: 26px;
        padding-top: 76px;
        width: 431px;
    }

    .b7 .info-block-content-right {
        padding: 41px 397px 26px 40px;
    }
    .b7 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
    }
    .b7 .info-block-content-right .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }

    .b7 .info-block-sideRight {
        margin-left: -397px;
        padding-bottom: 26px;
        padding-top: 47px;
        width: 389px;
    }
    .b7 .info-block-sideRight img {
        float: right;
    }

    .b8 .info-block-content-left {
        padding: 54px 40px 44px 382px;
    }
    .b8 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-top: 17px;
    }
    .b8 .info-block-content-left .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }
    .b8 .info-block-sideLeft {

        margin-left: -100%;
        padding-bottom: 15px;
        padding-top: 62px;
        text-align: center;
        width: 370px;
    }
    .b8 .info-block-sideLeft img {
        float: none;
        margin-bottom: -3px;
    }

    .b9 .info-block-content-right {
        padding: 40px 385px 44px 40px;
    }
    .b9 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
    }
    .b9 .info-block-content-right .link {
        padding-top: 9px;
        margin-left: 0;
        margin-bottom: 44px;
        float: left;
    }

    .b9 .info-block-sideRight {
        margin-left: -384px;
        padding-bottom: 0;
        padding-top: 0;
        width: 344px;
    }
    .b9 .info-block-sideRight img {
        float: right;
    }

    .b10 .info-block-content-left {
        padding: 73px 40px 44px 382px;
    }
    .b10 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-top: 17px;
    }
    .b10 .info-block-content-left .link {
        padding-top: 9px;
        margin-left: 0;
        margin-bottom: 44px;
        float: left;
    }
    .b10 .info-block-sideLeft {

        margin-left: -987px;
        padding-bottom: 15px;
        padding-top: 73px;
        text-align: center;
        width: 344px;
    }
    .b10 .info-block-sideLeft img {
        float: none;
        margin-bottom: -3px;
    }

    .b11 {
        margin-bottom: -47px;
        color: #474747;
    }
    .b11 .info-block-content-left {
        padding: 54px 40px 44px 584px;
    }
    .b11 .info-block-content-left h2 {
        font-size: 36px;
        font-weight: 100;
        color: #474747 !important;
    }
    .b11 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-top: 17px;
    }
    .b11 .info-block-content-left .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }
    .b11 .info-block-sideLeft {

        margin-left: -100%;
        padding-bottom: 15px;
        padding-top: 62px;
        text-align: center;
        width: 521px;
    }
    .b11 .info-block-sideLeft img {
        float: none;
        margin-bottom: -3px;
        margin-left: 33px;
        position: relative;
        z-index: 1000;
    }

    .b12 {
        margin-bottom: -47px;
        color: #474747;
    }
    .b12 .info-block-content-right {
        padding: 41px 599px 26px 40px;
    }
    .b12 .info-block-content-right h2 {
        font-size: 36px;
        font-weight: 100;
        color: #474747 !important;
    }
    .b12 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
    }
    .b12 .info-block-content-right .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }

    .b12 .info-block-sideRight {
        margin-left: -561px;
        padding-bottom: 26px;
        padding-top: 47px;
        width: 445px;
    }
    .b12 .info-block-sideRight img {
        float: none;
    }

    .b13 {
        margin-bottom: 0;
        color: #474747;
        float: left;
    }
    .b13 .info-block-content-left {
        padding: 112px 40px 44px 571px;
        position: relative;
        z-index: 1010;
    }
    .b13 .info-block-content-left h2 {
        font-size: 36px;
        font-weight: 100;
        color: #474747 !important;
    }
    .b13 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-top: 17px;
    }
    .b13 .info-block-content-left .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }
    .b13 .info-block-sideLeft {
        margin-bottom: -1px;
        margin-left: -100%;
        padding-bottom: 0;
        padding-top: 71px;
        text-align: center;
        width: 521px;
    }
    .b13 .info-block-sideLeft img {
        float: none;
        margin-bottom: -3px;
        position: relative;
        z-index: 1000;
    }

    .b14 {
        margin-bottom: -30px;
        color: #474747;
    }
    .b14 .info-block-content-right {
        padding: 90px 569px 26px 40px;
    }
    .b14 .info-block-content-right h2 {
        font-size: 36px;
        font-weight: 100;
        color: #474747 !important;
    }
    .b14 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
    }
    .b14 .info-block-content-right .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }

    .b14 .info-block-sideRight {
        margin-left: -561px;
        padding-bottom: 26px;
        padding-top: 47px;
        width: 445px;
    }
    .b14 .info-block-sideRight img {
        float: none;
    }

    .b15 {
        margin-bottom: 0;
        color: #474747;
        float: left;
    }
    .b15 .info-block-content-left {
        padding: 112px 40px 44px 440px;
        position: relative;
        z-index: 1010;
    }
    .b15 .info-block-content-left h2 {
        font-size: 36px;
        font-weight: 100;
        color: #474747 !important;
    }
    .b15 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-top: 17px;
    }
    .b15 .info-block-content-left .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }
    .b15 .info-block-sideLeft {
        margin-bottom: -1px;
        margin-left: -100%;
        padding-bottom: 0;
        padding-top: 71px;
        text-align: center;
        width: 440px;
    }
    .b15 .info-block-sideLeft img {
        float: none;
        margin-bottom: -3px;
        position: relative;
        z-index: 1000;
    }

    .b16 {
        margin-bottom: -30px;
        color: #474747;
        float: left;
    }
    .b16 .info-block-content-right {
        padding: 90px 567px 26px 40px;
    }
    .b16 .info-block-content-right h2 {
        font-size: 36px;
        font-weight: 100;
        color: #474747 !important;
    }
    .b16 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
    }
    .b16 .info-block-content-right .link {
        padding-top: 24px;
        margin-left: 15px;
        float: left;
    }

    .b16 .info-block-sideRight {
        margin-left: -505px;
        padding-bottom: 26px;
        padding-top: 47px;
        width: 445px;
    }
    .b16 .info-block-sideRight img {
        float: none;
    }

    .bl {

    }
    .bl .info-block-content-left {
        padding: 50px 40px 44px 483px;
    }
    .bl .info-block-content-left .video-review {
        width: 157px;
        height: 91px;
        background-image: url("../img/video_review.png");
        background-position: left top;
        float: left;
    }
    .bl .info-block-content-left .video-review a {
        display: block;
        height: 61px;
        margin: 3px;
        width: 128px;
    }
    .bl .info-block-content-left .link {
        float: left;
        padding-top: 23px;
    }
    .bl .info-block-sideLeft {
        width: 390px;
        margin-left: -1066px;
        padding-top: 38px;
        padding-bottom: 54px;
        padding-left: 96px;
        background-image: url("../img/shadow-left-block.png");
        background-repeat: no-repeat;
        background-position: left bottom;
    }

    .br {
        /*background-color: red;*/
    }
    .br .info-block-content-right {
        padding: 50px 475px 44px 40px;

    }
    .br .info-block-content-right .video-review {
        width: 157px;
        height: 91px;
        background-image: url("../img/video_review.png");
        background-position: left top;
        float: left;
    }
    .br .info-block-content-right .video-review a {
        display: block;
        height: 61px;
        margin: 3px;
        width: 128px;
    }
    .br .info-block-content-right .link {
        float: left;
        padding-top: 23px;
    }
    .br .info-block-sideRight {
        width: 475px;
        margin-left: -475px;
        padding-top: 43px;
        padding-bottom: 54px;
    }
    .br .info-block-sideRight img {
        float: right;
        margin-right: 54px;
    }

    .br1 {
        /*background-color: red;*/
    }
    .br1 .info-block-content-right {
        padding: 40px 370px 40px 40px;

    }
    .br1 .info-block-content-right .link {
        padding-top: 0;
    }
    .br1 .info-block-sideRight {
        width: 315px;
        margin-left: -315px;
        margin-right: -3px;
        padding-top: 40px;
    }

    .bl1 {
        /*background-color: red;*/
    }
    .bl1 .info-block-content-left {
        padding: 40px 40px 40px 370px;

    }
    .bl1 .info-block-content-left .link {
        padding-top: 0;
    }
    .bl1 .info-block-sideLeft {
        width: 315px;
        margin-left: -1024px;
        margin-right: -3px;
        padding-top: 40px;
        text-align: right;
    }
    .bl1 .info-block-sideLeft img {
        float: right;
    }


    .bl.bl2 .info-block-content-left {
        padding: 35px 40px 44px 610px;
    }
    .bl.bl2 .info-block-content-left .link {
        float: left;
        padding-top: 0;
    }

    .br.br2 {
        background-image: url("../img/shadow-right-block.png");
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    .br.br2 .info-block-content-right {
        padding: 35px 610px 44px 40px;

    }
    .br.br2 .info-block-content-right .link {
        padding-top: 0;
    }


    .info-block-right-correct {
        background-image: url("../img/shadow-right-block.png");
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    .skype {
        background-image: url("../img/examples/screen8.jpg");
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    .skype .info-block-sideRight {
        display: none;
    }
    .skype .br .info-block-content-right {
        padding: 50px 475px 140px 40px;
    }

    .block5 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 10px !important;
        margin-top: -120px !important;
    }

    .block5 .banRight img {
        float: right !important;
        margin-bottom: -64px !important;
        margin-top: 0 !important;
    }

    .block5 h2 {
        padding: 42px 17px 20px;
    }
    .block5 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 65%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block5  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block5 .btn {
        width: 250px
    }

    .block6 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 0px !important;
        margin-top: -168px !important;
    }

    .block6 .banRight img {
        float: right !important;
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }

    .block6 h2 {
        padding: 42px 17px 20px;
    }
    .block6 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 55%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block6  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block6 .btn {
        width: 100px;
    }




    .block7 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 0px !important;
        margin-top: -168px !important;
    }

    .block7 .banRight img {
        float: right !important;
        margin-bottom: 0 !important;
        margin-top: -19px !important;
    }

    .block7 h2 {
        padding: 42px 17px 20px;
    }
    .block7 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 60%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block7  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block7 .btn {
        width: 100px;
    }

    .block8 {

    }
    .block8 .carousel-inner {
        overflow: visible;
        position: relative;
        width: 984px;
        margin-left: 20px;
    }
    .block8 .carousel-inner > .item {
        padding: 0;
    }
    .block8 .carousel-inner > .active {
        padding: 0;
    }
    .block8 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 0px !important;
        margin-top: -168px !important;

    }
    .block8 .banRight img {
        float: right !important;
        margin-bottom: 0 !important;
        margin-top: -8px !important;
        margin-right: 103px !important;
    }
    .block8 h2 {
        padding: 42px 17px 20px;
    }
    .block8 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 60%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 20px;
    }
    .block8  .banBot {
        height: 310px;
    }
    .block8  .slide {
        position: relative;
    }
    .block8  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block8 .btn {
        width: 220px;
    }
    .block8 .carousel-control {
        background-image: url("../img/_sliderArrow.png");
        background-position: center top;
        background-repeat: no-repeat;
        color: #FFFFFF;
        font-size: 60px;
        font-weight: 100;
        height: 59px;
        left: 10px;
        line-height: 30px;
        margin-top: 0;
        position: absolute;
        text-align: center;
        text-indent: -9999px;
        top: 120px;
        width: 59px;
    }
    .block8 .carousel-control.right {
        background-position: center bottom;
        left: auto;
        right: 13px;
    }


    .block9 {

    }
    .block9 .carousel-inner {
        overflow: hidden;
        position: relative;
        width: 100%;
    }
    .block9 .carousel-inner > .item {
        padding: 0;
    }

    .block9 .banRight {
        float: left !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 0px !important;
        margin-top: -104px !important;

    }
    .block9 .banRight img {
        float: right !important;
        margin-bottom: 0 !important;
        margin-top: 0 !important;
        margin-right: -111px !important;
    }
    .block9 h2 {
        padding: 42px 37px 20px;
    }
    .block9 .banLeft {
        float: left;
        margin-left: -100% !important;
        width: 57%;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-left: 40px;
    }
    .block9  .banBot {
        /*height: 340px;*/
    }
    .block9  .slide {
        position: relative;
    }
    .block9  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block9 .btn {
        width: 110px;
    }
    .block9 .carousel-control {
        background-image: url("../img/_sliderArrow.png");
        background-position: center top;
        background-repeat: no-repeat;
        color: #FFFFFF;
        font-size: 60px;
        font-weight: 100;
        height: 59px;
        left: 10px;
        line-height: 30px;
        margin-top: 0;
        position: absolute;
        text-align: center;
        text-indent: -9999px;
        top: 120px;
        width: 59px;
    }
    .block9 .carousel-control.right {
        background-position: center bottom;
        left: auto;
        right: 13px;
    }


    .form {

    }
    .form form {
        padding: 0 40px 58px;
    }
    .form .row {
        float: left;
        padding-bottom: 10px;
    }
    .form label {
        width: 265px;
        float: left;
    }
    .form input[type=text] {
        width: 286px;
        height: 28px;
        float: left;
    }
    .form input[type=submit] {
        clear: both;
        margin-left: 265px;
        font-size: 18px;
        font-weight: 300;
    }
    .form textarea {
        width: 657px;
        height: 147px;
    }
    .form select {
        width: 308px;
        height: 40px;
    }
    .contacter {
        float: left;
        height: 283px;
        margin-left: -318px;
        margin-right: -3px;
        margin-top: -31px;
        width: 250px;
    }
    .contacter img {
        /*float: right;*/
    }


    .layers {
        width: 100%;
        padding: 0;
        height: 1%;
        position: relative;

    }
    .layers:after {
        content: '';
        clear: both;
        display: table;
    }
    .layers .layer {
        width: 100%;
        float: left;
        overflow: hidden;
    }
    .layers .content {
        padding: 0 40px 0 638px;
    }
    .layers .content p {
        display: block;
        padding-left: 40px;
        font-size: 17px;
        font-weight: 300;
        line-height: 22px;
    }
    .layers .content p.small {
        font-size: 14px;
    }
    .layers .content p span {
        display: block;
    }
    .layers .content p span.gText {
        color: #737373;
    }
    .layers .content p span.gText strong {
        font-weight: 300;
        color: #000000;
    }
    .layers .content p .call {
        font-weight: 300;
        text-decoration: none;
        width: 143px;
    }
    .layers .content p .call span {
        background-image: url("../img/ico_call.png");
        background-position: 9px center;
        background-repeat: no-repeat;
        padding-left: 30px;
        padding-right: 10px;
    }
    /* Sidebar Left
    -----------------------------------------------------------------------------*/
    .layers .sideLeft {
        float: left;
        width: 638px;
        margin-left: -100%;
        position: relative;
    }
    .layers .sideLeft .form form {
        padding-right: 0;
    }
    .layers .sideLeft .form label {
        width: 265px;
        float: left;
    }
    .layers .sideLeft .form input[type=text] {
        width: 311px;
        height: 28px;
        float: left;
    }
    .layers .sideLeft .form input[type=submit] {
        clear: both;
        margin-left: 265px;
        font-size: 18px;
        font-weight: 300;
    }
    .layers .sideLeft .form textarea {
        width: 311px;
        height: 147px;
    }
    .layers .sideLeft .form select {
        width: 333px;
        height: 40px;
    }


    .newsLayer {
        padding: 0 40px;
    }
    .newsLayer .newsTitle {
        font-size: 30px;
        font-weight: 100;
        /*padding-top: 40px;*/
		line-height: 36px;
    }
    .newsLayer .newsTitle a {
        color: #0155a4;
        text-decoration: none;
    }
    .newsLayer .newsTitle a:hover {
        color: #0599FF;
        text-decoration: none;
    }
    .newsLayer .newsTitle a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .newsLayer .newsTitle a:hover span {
        background: none;
    }
    .newsLayer .newsBlock {
        width: 100%;
        padding: 0;
        height: 1%;
        position: relative;
        padding-top: 40px;
    }
    .newsLayer .newsBlock:after {
        content: '';
        clear: both;
        display: table;
    }
    .newsBlock .newsContainer {
        width: 100%;
        float: left;
        overflow: hidden;
    }
    .newsBlock .newsContent {
        padding: 0 0 0 236px;
        font-size: 17px;
        font-weight: 300;
        line-height: 24px;
    }
    .newsBlock .newsContent p {
        margin-bottom: 10px;
    }
    .newsBlock .newsContent .public {
        font-size: 14px;
    }
    .newsBlock .newsContent .public span {
        color: #0155a4;
    }
    .newsBlock .newsContent .link {
        font-size: 14px;
    }
    .newsBlock .newsContent .link a {
        color: #0155a4;
        text-decoration: none;
    }
    .newsBlock .newsContent .link a:hover {
        color: #0599FF;
        text-decoration: none;
    }
    .newsBlock .newsContent .link a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .newsBlock .newsContent .link a:hover span {
        background: none;
    }
    .newsBlock .newsSideLeft {
        float: left;
        width: 206px;
        margin-left: -100%;
        position: relative;

    }
    .newsBlock .newsSideLeft .newsImage {
        display: block;
        width: 205px;
        min-height: 136px;
        position: relative;
        overflow: hidden;
        margin-bottom: 40px;
    }
    .newsBlock .newsSideLeft .newsImage img {
        float: left;
        width: 205px;
    }
    .newsBlock .newsSideLeft .newsImage:hover .imgHover {
        float: left;
        margin-left: -205px;
        width: 205px;
        background-image: url("../img/video_img_hover_64.png");
        background-position: center center;
        background-repeat: no-repeat;
    }

    .pagination {
        clear: both;
        padding: 20px 40px 60px;
    }
    .pagination ul {
        float: left;
        display: block;
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .pagination ul li {
        display: inline-block;
    }
    .pagination ul li a {
        display: block;
        text-decoration: none;
        font-size: 14px;
        font-weight: 300;
        color: #0054a4;
        padding: 0 5px;
    }
    .pagination ul li a.active {
        color: #FFFFFF;
        background-color: #bad0e5;
    }


    .only1024Shadow {
        clear: both;
        float: left;
        width: 100%;
    }
    .products {
        float: left;
        width: 100%;
        padding-top: 30px;
    }
    .products .pInner {
        float: left;
        padding: 0 40px;
    }
    .products .pInner .pBlock {
        float: left;
        width: 236px;
        padding-bottom: 34px;
    }
    .products .pInner .pBlock .pImage {
        width: 100%;
        text-align: center;
    }
    .products .pInner .pBlock .pText {
        padding: 0 15px;
    }
    .products .pInner .pBlock .pText .pTitle {
        font-size: 17px;
        font-weight: 500;
        color: #434343;
    }
    .products .pInner .pBlock .pText ul {
        line-height: 24px;
        padding-bottom: 16px;
    }
    .products .pInner .pBlock .pText ul li {
        background-image: url("../img/small_li_bg.png");
        background-position: 0 10px;
        background-repeat: no-repeat;
        padding-left: 15px;
        font-size: 14px;
        font-weight: 300;
    }

    .products .pInner .pBlock .pText .pLink {
        font-size: 14px;
        font-weight: 300;
    }
    .products .pInner .pBlock .pText .pLink a {
        color: #0155a4;
        text-decoration: none;
    }
    .products .pInner .pBlock .pText .pLink a:hover {
        color: #0599FF;
        text-decoration: none;
    }
    .products .pInner .pBlock .pText .pLink a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .products .pInner .pBlock .pText .pLink a:hover span {
        background: none;
    }

    .fs36 {
        font-size: 36px !important;
    }

    .iB9 {
        margin-top: -71px;
        margin-left: -20px;
    }


    #callback{
        position: relative;
    }
    #callback:hover span{
        background: none;
    }
    #callback span{
        margin-left: 30px;
        color: #0054A4;
        background-image: url("../img/link_dot.png");
        background-position: left bottom;
        background-repeat: repeat-x;
    }
    #callback #callbackquick_webitel_block{
        position: absolute;
        top: -3px;
        cursor: pointer;
    }
    #webitel_quick_btn{
        width: 146px;
        background-repeat: no-repeat;
    }

}
